BUGS > Bugs 2013.2 RC1 (DE/EN)

sidu-installer will not start -Xfce-amd64

(1/4) > >>

pjnsmb:
Hallo


I have tried a usb stick, and a dvd burned with  'burniso' from the same iso with a correct md5sum .


The chromium web browser is working fine in live mode.


When I try to start the sidu-installer,on both methods, I get the same web page details showing :



Server: BaseHTTP/0.3 Python/2.7.6
Date: Tue, 24 Dec 2013 06:29:03 GMT
Content-Type: text/html
Connection: close


<html>
<head>
<title>Error response</title>
<head>
<body>
<h1>Error response</h1>
<p>Error code 500
<p>Message:

Server error in /autopart
Traceback (most recent call last):
  File "/usr/share/pywwetha/source/pywwetha.py", line 699, in do_it
    self.handleDjinn(method, config)
  File "/usr/share/pywwetha/source/pywwetha.py", line 671, in handleDjinn
    response = application.__call__(self._wsgiEnvironment, self.startResponse)
  File "/usr/share/pywwetha/djinn/wsgihandler.py", line 120, in __call__
    rc = self.handle(application, docRoot, startResponse)
  File "/usr/share/pywwetha/djinn/wsgihandler.py", line 94, in handle
    rc = handler.__call__(self._request)
  File "/usr/share/sidu-installer/installer/views.py", line 61, in autopart
    rc = handlePage(AutoPartPage(session), request, session)
  File "/usr/share/sidu-installer/isource/autopartpage.py", line 25, in __init__
    self._diskInfo = DiskInfoPage(self)
  File "/usr/share/sidu-installer/isource/diskinfopage.py", line 131, in __init__
    self.importPartitionInfo()
  File "/usr/share/sidu-installer/isource/diskinfopage.py", line 292, in importPartitionInfo
    info += date
UnicodeDecodeError: 'ascii' codec can't decode byte 0xe1 in position 16: ordinal not in range(128)



</body>
</html>


I have tried using the desktop icon and from the applications menu with the same result.


Is it possible to progress with this error showing ?



devil:
Does cli-installer work?
I never saw this output before, will send the traceback to the guy who last worked on the installer.


greetz
devil

melmarker:
try in the terminal


--- Code: ---sidu-installer-control start

--- End code ---

pjnsmb:
sorry for the delay guys


just been installing using the cli-installer method which has worked ok..............


never stop learning , it's the first time I have used this way  :)


thanks

vilde:
 Just confirming that I get the same error. Installing xfce to an old T60, the graphical installer makes the same fault as below, doesn't matter how you start it. cli-installer works as su.

Navigation

[0] Message Index

[#] Next page

Go to full version